@charset "utf-8";
/* CSS Document */

*:focus {outline: none;}



.input-wrapper
{
width:275px;
height:80px;
background:url(input-bg.png);
margin-left:10px;
}

.input-mask
{
background:url(input-mask.png);
width:275px;
height:80px;
}

.living-input
{
padding:5px 5px 5px 12px;
margin:27px 0px 0px 15px;
width:217px;
background:none;
border:none;
color:#CCCCCC;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
float:left;
}

.living-textarea
{
padding:5px;
margin:16px 0px 0px 12px;
width:500px;
height:160px;
background:none;
border:none;
color:#CCCCCC;
font-size:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.textarea-wrapper
{
width:534px;
height:206px;
background:none;
margin-left:19px;
}



